
/**
	Järelmaksu kalkulaatori kasutajale eraldi kuva.
*/

#popup-title {
	margin-top: 0px;
	padding-top: 5px;
	width: 100%;
	height: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #000;
}

#popup-payment {
	margin-top: 0px;
	padding-top: 5px;
	width: 100%;
	height: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #000;
}

#fb-close {
	float: right;
	width: 20px;
	height: 20px;
	background: #f00;
	margin-top: -5px;
	padding-top: 5px;
	cursor: pointer;
}

#fb-modal {
	position: absolute;
	background: #fff;
	border: 1px solid #000;
	/*
    		overflow: none;
    		left: 0;
    		right: 0;
    		top: 0px;
    		min-height: 700px;
    		height: 100%;
    		width: 100%;
    		z-index: 1000;
    		*/
}

#fb-clone {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	/*
    		height: 674px;
    		*/
	overflow: auto;
}

form.jarelmaks input,form.jarelmaks select,form.jarelmaks textarea,form.jarelmaks button
	{
	float: right;
	width: 200px;
	margin-right: 20%;
}

form.jarelmaks input[type='submit'],form.jarelmaks button {
	width: 300px;
	font-size: 1em;
	white-space: pre-wrap;
	height: 5em;
	cursor: pointer;
}

form.jarelmaks .error {
	border: 1px solid #f00;
	background: #e00;
	display: block;
}

form.jarelmaks .hidden {
	border: 1px solid #ff0;
	display: none;
}

form.jarelmaks p {
	margin-bottom: 10px;
	margin-top: 10px;
}

form.jarelmaks br {
	height: 100px;
}

form.jarelmaks strong {
	
}

form.jarelmaks label {
	line-height: 25px;
}

form.jarelmaks label span {
	margin-left: 500px;
}

form.jarelmaks textarea {
	height: 100px;
}

form.jarelmaks fieldset { /*		height: 350px;*/
	border: 0px;
}

/**
	Järelmaksu kalkulaatori kuvamine maksemeetodi vormi sees.
*/
.jarelmaks-jarelmaks input, .jarelmaks-jarelmaks select, .jarelmaks-jarelmaks textarea, .jarelmaks-jarelmaks button {
	float: right !important;
	width: 200px;
	margin-right: 35px;
}
.jarelmaks-jarelmaks input[type='submit'],  .jarelmaks-jarelmaks button{
	width: 300px;
	font-size: 1em;
	white-space: pre-wrap;
	height: 5em;
	cursor: pointer;
}
.jarelmaks-jarelmaks p {
	margin-bottom: 10px;
	margin-top: 10px;
       display: table;
}
.jarelmaks-jarelmaks br {
	height: 100px;
}
.jarelmaks-jarelmaks strong {
}
.jarelmaks-jarelmaks label {
	line-height: 25px;
       width: 450px;
}
.jarelmaks-jarelmaks label span {
	margin-left: 500px;
}
.jarelmaks-jarelmaks textarea {
	height: 100px;
}
.jarelmaks-jarelmaks fieldset {
/*		height: 350px;*/
		border: 0px;
}
#popup-payment-inside {
	display:none;
	margin-top: 0px;
	padding-top: 5px;
	width: 100%;
	height: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #2f2f2f;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}
.jarelmaks-jarelmaks .input-box {
    width: 450px;
}

/**
 * Järelmaks hint 
 */

.jarelmaks-hint {
	background: #f1f1f1;
	padding: 10px 20px;
	overflow: hidden;
}

.jarelmaks-hidden {
	display:block;
	float: left;
}
.jarelmaks-terms{
	float: left;
}

.jarelmaks-hint label{
	cursor: default;
}

